This page was not yet optimized for use on mobile devices.
Avaya G450/G430 FIPS 140-2 Cryptographic Module
Certificate details
| Certificate ID | #4635 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 11.10.2023 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When installed, initialized and configured as specified in Section 1.8 of the Security Policy. When operated in FIPS mode |
| Exceptions |
|
| Description | The G450 and G430 Media Gateways are complete branch office business communications systems that integrate TDM and VoIP telephony. Ideally suited for branch office locations of up to 450 extensions, the G450 and G430 replace the complexity and cost of managing disparate key and voice systems with a survivable networked solution that is easy to deploy and can be administered from a central location. |
| Version (Hardware) | P/Ns 700506955, 700506955 with 700501368, 700512173 and 700512173 with 700503274 |
| Version (Firmware) | 41.34.5 |
| Vendor | Avaya, Inc. http://www.avaya.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES128, AES256, DES, Triple-DES, 3DES, TDES, TDEA, HMACAsymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA1, SHA-1, SHA-256, SHA-512, SHA-384, SHA-224, SHA224, SHA256, SHA384, SHA512, SHA-2, PBKDFSchemes
Key Exchange, Key agreementProtocols
SSHv2, SSH, TLS, TLS 1.2, IKEv1, IPsec, VPNRandomness
DRBG, RNGElliptic Curves
P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256Trusted Execution Environments
SSCSecurity level
Level 1Standards
FIPS 140-2, FIPS 197, FIPS 198-1, FIPS 180-4, FIPS 186-4, SP 800-38A, SP 800-135, SP 800-38D, SP 800-90A, SP 800-90B, NIST SP 800-90B, SP 800-52, PKCS1, PKCS #12, PKCS#1, RFC3414, RFC 5288, RFC 3550, RFC 3711, RFC 6188Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4635,
"dgst": "e3a6a7d6736f833c",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"SHS#A2080",
"AES#A2079",
"ECDSA#A2084",
"DRBG#A2083",
"KAS#A2078",
"#A2081",
"KTS#A2086",
"#A2076",
"#A2079",
"#A2077",
"KAS#A2075",
"#A2082",
"HMAC#A2081",
"HMAC#A2086",
"#A2075",
"AES#A2082",
"#A2084",
"#A2083",
"RSA#A2087",
"SHS#A2088",
"#A2086",
"Triple-DES#A2074",
"#A2080",
"#A2085",
"KAS-SSC#A2078",
"KAS#A2076",
"AES#A2085",
"KTS#A2082"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"41.34.5"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 5
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CFB": {
"CFB": 4
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 6
},
"GCM": {
"GCM": 3
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv1": 2
},
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 31,
"SSHv2": 5
},
"TLS": {
"TLS": {
"TLS": 38,
"TLS 1.2": 17
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 3
},
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 12,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#12": 1
}
},
"fips_certlike": {
"Certlike": {
"AES-128": 4,
"AES-128 and 256": 2,
"AES-256": 4,
"AES128": 2,
"AES256": 2,
"HMAC-SHA-1": 4,
"HMAC-SHA-96": 2,
"HMAC-SHA1": 2,
"HMAC-SHA1-32": 1,
"HMAC-SHA1-80": 1,
"HMAC-SHA256": 2,
"PKCS #12": 2,
"PKCS#1": 2,
"PKCS1": 2,
"RSA 2048": 2,
"SHA- 1": 2,
"SHA- 256": 1,
"SHA-1": 8,
"SHA-1 (160": 2,
"SHA-2": 2,
"SHA-224": 3,
"SHA-256": 6,
"SHA-384": 4,
"SHA-512": 4,
"SHA1": 5,
"SHA224": 1,
"SHA256": 2,
"SHA384": 1,
"SHA512": 2
}
},
"fips_security_level": {
"Level": {
"Level 1": 1
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 2
},
"SHA": {
"SHA1": {
"SHA-1": 10,
"SHA1": 5
},
"SHA2": {
"SHA-2": 2,
"SHA-224": 3,
"SHA-256": 6,
"SHA-384": 4,
"SHA-512": 4,
"SHA224": 1,
"SHA256": 2,
"SHA384": 1,
"SHA512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 15
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 11,
"FIPS 180-4": 2,
"FIPS 186-4": 3,
"FIPS 197": 3,
"FIPS 198-1": 3
},
"NIST": {
"NIST SP 800-90B": 1,
"SP 800-135": 10,
"SP 800-38A": 2,
"SP 800-38D": 3,
"SP 800-52": 1,
"SP 800-90A": 4,
"SP 800-90B": 3
},
"PKCS": {
"PKCS #12": 1,
"PKCS#1": 1,
"PKCS1": 1
},
"RFC": {
"RFC 3550": 1,
"RFC 3711": 1,
"RFC 5288": 1,
"RFC 6188": 1,
"RFC3414": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-128": 6,
"AES-256": 4,
"AES128": 2,
"AES256": 2
}
},
"DES": {
"3DES": {
"3DES": 1,
"TDEA": 1,
"TDES": 1,
"Triple-DES": 5
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 11
}
}
},
"tee_name": {
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"SHS#A2080",
"RSA#A2087",
"SHS#A2088",
"KAS#A2075",
"Triple-DES#A2074",
"KAS#A2078",
"HMAC#A2081",
"HMAC#A2086",
"AES#A2079",
"KTS#A2086",
"DRBG#A2083",
"ECDSA#A2084",
"KAS-SSC#A2078",
"KAS#A2076",
"AES#A2085",
"KTS#A2082",
"AES#A2082"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2086",
"#A2081",
"#A2082",
"#A2076",
"#A2079",
"#A2077",
"#A2080",
"#A2075",
"#A2085",
"#A2084",
"#A2083"
]
},
"policy_metadata": {
"/Author": "Gibbons, Lee D (Doug)",
"/Company": "Microsoft",
"/CreationDate": "D:20230425130431-07\u002700\u0027",
"/Creator": "Acrobat PDFMaker 23 for Word",
"/ModDate": "D:20230425130529-07\u002700\u0027",
"/Producer": "Adobe PDF Library 23.1.175",
"/SourceModified": "D:20230425200414",
"/Subject": "FIPS 140-2 Security Policy Template",
"/Title": "",
"pdf_file_size_bytes": 836204,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "96577c2dc0aea8bdd0e1fe6f6a6dd102372434029b2f6788acdaf6b6b3b4b28d",
"source_hash": "cb2777ea55bef9a0293510c84062635add8c673f203b6cc591ffa7aad3eecdd3",
"txt_hash": "226df211057b53523b5a5a7b976d37c0b68df52f9e82347352e6d44290dad7e0"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When installed, initialized and configured as specified in Section 1.8 of the Security Policy. When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/October 2023_011123_0711.pdf",
"date_sunset": null,
"description": "The G450 and G430 Media Gateways are complete branch office business communications systems that integrate TDM and VoIP telephony. Ideally suited for branch office locations of up to 450 extensions, the G450 and G430 replace the complexity and cost of managing disparate key and voice systems with a survivable networked solution that is easy to deploy and can be administered from a central location.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "41.34.5",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "P/Ns 700506955, 700506955 with 700501368, 700512173 and 700512173 with 700503274",
"level": 1,
"mentioned_certs": {},
"module_name": "Avaya G450/G430 FIPS 140-2 Cryptographic Module",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-10-11",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Avaya, Inc.",
"vendor_url": "http://www.avaya.com"
}
}